[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: xorg + NVIDIA-6629 - problem with glx

On Sat, Nov 06, 2004 at 01:45:24PM +0100, Janusz Ulanowski wrote:
> i've installed latest driver for Nvidia - NVIDIA-Linux-x86-1.0-6629-pkg1.run
> and i have problem w glx:
> i have sarge, kernel 2.6.10-rc1, xorg 6.8.1
> nvidia module is loaded
> [lots of stuff]
> (EE) GLX is not supported with the Composite extension

We can't support self-compiled X.Org installs, or the binary NVIDIA
driver, but the error message there isn't lying.  You can't get
accelerated 3D and Composite working together right now -- the code just
isn't there.  I suggest you pick which of Composite or GLX you want.

Daniel Stone                                                <daniels@debian.org>

Attachment: signature.asc
Description: Digital signature

Reply to: